html {overflow:auto}
body, html{
	font-family: 'Roboto', serif; font-size: 18px; line-height: 1.5;
	color:#1e1e1e;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px; 
	border: none;
	font-weight: 300;}

	.fb_iframe_widget {margin-top: 20px;}

.pointer	{cursor:pointer}
#top1 {
    z-index: 507;
    height: 60px;
    box-shadow: 0px 3px 5px rgba(0,0,0,0.1);
    background-color: #FFFFFF;
    position: fixed;
    top: 0px;
	width: 100%;
	overflow: hidden;
	padding-left: 55px;
}
#topLogo {height:100%}
#topPartner {width: 140px;}
#topPartner  img{
    display: block;
    position: relative;
    left: 15%;
    width: 100%;
}
#partner {font-size: 14px; color:#666666; font-weight: bold; position:relative; left: 65px; top:5px}
#phone {visibility: hidden; height: 0}
#phone a{text-decoration: none}
#topText{width:80%; content-align:center; margin: 30px auto 50px auto}

#subMenu { display: block; color:#fff; background-color:#1f0000; height: 45px; padding: 3px 0 5px 80px; font-weight: bold}
#subMenu a { color:#fff; text-decoration: none; margin: 0 15px}
#subMenu a:hover {text-decoration: underline}

#topTestimonial {width: 100%; background-color:#fff; overflow:auto;padding: 0 0 20px 0; position: relative;}

#topTestimonial #imgOuter{display;block; width:calc(50%); margin:0}
#topTestimonial #imgOuter img{width: 100%; min-width:600px}
.fRight {float:right;}
.fLeft {float: left}
#recomend {display;block; width:calc(50% - 100px); margin:0 0 0 100px; }
#recomend2 {display:block; position:relative; width:100%; color:#000; font-size: 1.2vw; min-font-size:16px; left: 50px; top:70px; padding: 2px 20px; border-radius: 30px}
#recomend3 {display:block; position:absolute; width:50%; color:#000; font-size: 1.2vw; min-font-size:16px; left: 450px; top:120px; padding: 2px 30px ; border-radius: 30px}
#recomend2 .fa{color:#009FB5; font-size:64px; position: absolute; top: 0px; left: -80px;z-index: 2; }
#recomend3 .fa {color:#009FB5; font-size:64px; position: absolute; top: 0px; right: -80px;z-index: 2; }
#sign {font-size:14px; text-align:right; z-index: 2;opacity: 1;position:relative; }
#sign b{font-size:16px; color:#1a1a1a; z-index: 2;opacity: 1;position:relative; }
#top-arrowOuter	{display:block; position:absolute; top:0 ; left: 0; width: 100%; height: 100%; background-color:#fff; opacity: 0.9; z-index: 1; border-radius: 30px;box-shadow: 7px 7px 5px rgba(0,0,0,0.1); border: 0.5px solid #eee;}
	
.subMenuItem1{font-size: 24px;}

.icon-caret-dwn_{visibility_: hidden}
.icon-caret-dwn{
	font-size: 18px;
	font-weight: bold;
	margin: 5px 0 0 20px;
	visibility: visible;
}
.list {width:90%; margin: 10px auto; font-size: 22px; padding-left: 50px}
.listItem1 {position:relative; width:calc(55% - 20px); margin: 0 10px; float: left}
.listItem2 {width:calc(15% - 10px); margin: 0 0 0 20px; float: left}
.listItem {width:calc(15% - 10px); margin: 0 auto; float: left}
.order3 {color:#009FB5; font-size: 20px; width: 135px; padding: 5px; background-color: #fff; border: 2px solid #009FB5; text-shadow:none; text-align:center; border-radius: 10px; float: right;}

#topTextBlock {font-size: 1.8vw; width: 75%}

.card_outer {width: calc(30% - 60px); height: 400px;}
.back-side a{font-size: 1.8vw;}
.cardText {top: 0px;}
.cardText h2 {
    font-size: 3vw;
}
.cardText h3 {
    font-size: 1.8vw;
}
.news .imgL {width: calc(70% - 100px); float: left; margin: 0 50px 100px 0}
.news .imgR {width: calc(70% - 100px); float: right; margin: 0 0 100px 50px}
.newsDate {
    color: #1a1a1a;
    font-weight: bold;
    font-size: 1rem;
}
.newsH1 {font-size: 2.3vw; font-weight: normal; margin-top: 10px; padding-top:0; font-family: 'Roboto Condensed'; font-weight: 300}
.news p { margin:0; padding:0; font-size: 1.3vw;}
.news a {clear: all; display: block; color:#1a1a1a; font-size: 18px; font-weight: bold; margin: 10px 0}

.blocks {display: block;  width: 80%; min-width: 760px; margin: 0 auto; position:relative}
.blk2 {font-size: 1.2rem; line-height: 1.1}

.blk2 {
    display: block;
    width: 100%;
    margin: 0px 0;
    padding: 10px 30px;
    position: relative;
}
.flex {width: 100%; margin: 0 auto}
.clients {width: 90%; margin: 0 auto}


.clientBlk1, .clientBlk {
    display: block;
	height: 10vw;
    width: calc(25% - 2px);
    margin: 20px auto;
    float: left;
    position: relative;
	
}
#c1I1, #c1I2, #c2I1, #c2I2, #c3I1, #c3I2, #c4I1, #c4I2 {right:0; position:absolute; margin: auto auto; display: block; width: 80%;
opacity: 1;
	transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5ss ease;
	-webkit-transition: opacity 0.5s ease;}
.clientImg {position:relative; overflow: hidden; height: 100%; width: 80%}
.clientSep{width: 1px; background-color:#454545; height: 40px; margin: calc(5vw - 20px) auto;float: left}

#c1I1.hidImg, #c1I2.hidImg, #c2I1.hidImg, #c2I2.hidImg, #c3I1.hidImg, #c3I2.hidImg, #c4I1.hidImg, #c4I2.hidImg{opacity: 0;
	transition: all 0.5s ease;
	-moz-transition: all 0.5ss ease;
	-webkit-transition: all 0.5s ease;}

* {
  box-sizing: border-box;
}

body {
  font-family: 'Fira Sans';
  background: #fff;
  margin-top: 5%;
  font-family: 'Roboto'
}

#topText {
	color:#151515;
	font-size: 5vw;
    width: calc(100% - 400px);
    min-width: 400px;
    margin: 30px auto ;
    padding: 1vw 0;
    height: 7vw;
}

.flex-container, .c-logo {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-content: stretch;
  align-items_: center;
}

.c-logo.t1 {
  width: 25%;
  max-width: 500px;
  height: 500px;
  background-color: #292929;
  background-image: linear-gradient(150deg, #5a00ff 0%, #ff1ff7 100%, #ff1ff7 100%);
  box-shadow: 0 20px 27px rgba(0, 0, 0, 0.05);
  color: white;
  text-decoration: none;
  font-size: 4em;
  font-weight: 300;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  -webkit-transform: perspective(500px);
          transform: perspective(500px);
  
	z-index: 1;
}

.c-logo.t2 {
	cursor:pointer;
  width: 25%;
  height: 400px;
  color: white;
  font-size: 1.8em;
	z-index: 1;
	overflow: hidden;
	position:relative; 
	top: 0
}

.c-logo.t1 {
background-color: #292929;
  background-image: linear-gradient(150deg, #5a00ff 0%, #ff1ff7 100%, #ff1ff7 100%);
  box-shadow: 0 20px 70px -10px rgba(0, 0, 0, 0.7), 0 50px 100px 0 rgba(0, 0, 0, 0.2);
}
.c-logo.t2 img {display: block; clear: both; margin: 0 auto 70px auto;}

.c-logo.t2 h2 {color:#0d0d0d; margin: 0 auto; font-weight: normal; width: 80%; text-align: center}
.c-logo.t2 p {color:#0d0d0d; font-size: 16px; width: 80%; margin: 30px auto; text-align: center}
.c-logo.t2 a{display: block; color:#516ac2; font-size: 16px; width: 80%; margin: 0 auto; text-align: center}

.c-logo.t2:hover  {top: -20px;
	opacity: 1.0; z-index: 2;
	box-shadow: 0 0px 0px -10px rgba(0, 0, 0, 0.7), 0 20px 50px 0 rgba(0, 0, 0, 0.2);
	transition: top 0.4s ease-out;
	-moz-transition: top 0.4s ease-out;
	-webkit-transition: top 0.4s ease-out;
}
.c-logo > span, .c-logo .s1 {

  display: block;
  font-family: 'Roboto';
  font-weight:700;

  text-shadow: -5px -3px 3px #000;
  justify-content: left;
  top: 1vh;
  position:relative;
  height:80%;
  padding-top: 60%
}
.c-logo:hover:after {
  -webkit-transform: translateZ(-100px);
          transform: translateZ(-100px);
	
	
}

.c-logo:hover {opacity: 1; z-index: 99;}
.c-logo  img {opacity: 1; height: 7vw; top: 40px; position: relative;}

#groupTitle{
width: 80%;
z-index: 2;
left: 10%;
position: relative;
top: 0px;
}
#groupTitle  p{
    display: block;
    font-size: 48px;
    color: #fff;
    width: 100%;
    margin: 10px auto;
}

#cont1 {margin-bottom: 100px}

#tile3, #tile4 { background-color: #292929}
#tile1 {  background-image: url("/images/tile4_bw.png"); background-opacity: 0.5}
#tile1:hover {  background-image: url("/images/tile4.jpg");}
#tile2 {  background-image: url("/images/tile2_bw.png"); background-position: right}
#tile2:hover {  background-image: url("/images/tile2.jpg"); background-position: right;}
#tile3 {  background-image: url("/images/tile3_bw.png"); background-position: right}
#tile3:hover {  background-image: url("/images/tile3.jpg"); background-position: right;}
#tile4 {  background-image: url("/images/tile1_bw.png")}
#tile4:hover {  background-image: url("/images/tile1.jpg"); }

#preload-01 { background: url("/images/tile1.jpg") no-repeat -9999px -9999px; }
#preload-02 { background: url("/images/tile2.jpg") no-repeat -9999px -9999px; }
#preload-03 { background: url("/images/tile3.jpg") no-repeat -9999px -9999px; }
#preload-04 { background: url("/images/tile4.jpg") no-repeat -9999px -9999px; }

.tileText { font-size: 2.5vw; font-weight:400;}
.tileText:hover {}

#bot1 {color: #fff; margin:0 auto; width: 60%; font-size: 34px; text-align:center; padding: 40px 0 20px 0; border-bottom: 1px solid #fff; margin-bottom: 60px}

#backg {overflow: hidden; width:100%; min-width: 550px;}
#backg img {width:100%; min-width: 550px;}
.block {width:100%; min-width: 550px; clear:both}
#callus {width: 70%; min-width: 550px; margin: 0 auto}
#blockp1 {font-size: 28px; display; block; color:#fff; vertical-align:middle; width: 80%; min-width: 550px; margin: 30px auto}

#title1 {color:#eb078c; font-size: 3vw; font-weight: bold; margin: 0 auto; position:absolute; z-index: 15;  text-align: center; right: 100px; padding: 50px 10px}

.block21 {width:70%; padding:0; display: block; z-index: 20; margin: 0 auto}
.block21 ul {background-image: url('images/info3.png'); padding: 45px 70px; margin:0 }

#up, #down {display: block; position:absolute; right: 30px; bottom: 30px; z-index: 99; opacity: 0.7}
#up:hover, #down:hover { opacity: 1}

	h1 { font-size: 32px}
	h2 { font-size: 28px; }
	h3 {font-size: 28px; display; block; color:#fff; vertical-align:middle}
	.blueTitle {display: block; position:relative; min-width: 450px; width: 50%; float: right; background-color:#009FB5; 
		border-bottom-left-radius: 50px; border-top-left-radius: 50px; clear: both; margin: 50px 0}
	.blueTitle p {font-size: 28px; display; block; color:#fff; z-index: 20; vertical-align:middle; margin: 20px 0 20px 80px}
	
	.mainText {background-color:#009FB5;  display; block; position:relative; padding: 30px; width: 100%; margin: 30px auto; clear: both;}
	.mainText p, .mainText2 p{font-size: 28px; display; block; color:#fff; vertical-align:middle; width: 80%; min-width: 550px; margin: 30px auto}
	
	.Title1 {display; block; height: 20vw; position:relative; background-color_:#009FB5; width: 100%}
	.blockTxt {width: 80%; margin: 0 auto; b order-top: 1px solid #db007c;  padding: 0; }
	
	.block0 {clear:both; margin: 0; padding: 45px 0}
	.block1 { width: 80%; margin:0 auto}
	.block2 {clear:both; margin: 0; padding: 0 0 45px 0}
#container {height: 800px; width: 100%; min-width: 1024px; overflow-x: hidden}
#left{height:100%; position:absolute; min-width: 300px}
#left2 {height: 100%; position: fixed; width: 300px; background-color:#f0f0f0}
#right {display:block; position: relative; left: 300px;  width: calc(100% - 300px); min-width: 700px; height: 90%}
#right_{height:100%; width: 100%}

.pLeft {display:block; position:relative;  width: 40%}
.pLeft30 {display:block; position:relative;  width: 30%; float: left}
.pLeft70 {display:block; position:relative;  width: 70%; float: left}
.pLeft img {display:block; position:relative; top:10px; width: 80%; margin: 50px auto}
.pRight{width: 60%}

#pink1 {display; block; height: 250px; position:relative; background-color:#db007c; width: 100%; margin-top: 45px}
#d1left , #d1right{float:left; width: 50%}
#menu {font-size: 20px; position:relative; color:#139191;  left: 30px}
#menu a {cursor: pointer; text-decoration: none; color:#139191;}
#menu a:hover{color:#eb078c} 

.quotes {font-family: 'Lobster', cursive; font-size: 42px; font- : bold}

#imgMenu div {color:#139191;  left: 30px; cursor:pointer; float: left; margin: 5px 10px}
#imgMenu div:hover{color:#eb078c} 

#u101 { display: block; width: 100px; margin: 20px auto}

	b {color:#009FB5}
@keyframes shake {
  10%, 90% {
    transform: translate3d(-2px, 0, 0);
  }

  20%, 80% {
    transform: translate3d(4px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-8px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(8px, 0, 0);
  }
}


.breaze {animation: zoom 45s infinite;}
@keyframes zoom {
0% { transform:scale(1,1); }
50% { transform:scale(1.2,1.2); }
100% {
    transform:scale(1,1); 
}
}

.pRight, .pLeft {display: block; width: 50%; float: left; z-index: 20px}

.check {list-style-image: url('/images/check-mark.png');}
.checkB {list-style-image: url('/images/check-mark-b.png');}
.checkP {list-style-image: url('/images/check-mark-p.png');}

ul.checkB {padding:0 10px 0 30px}



ul{margin:0; padding:0}
li {margin: 40px}
li:first-child { margin: 0 40px 40px 40px}
li:last-child { margin: 40px 40px 0 40px}

#d1 {height: 1000px; background-color:#009FB5; color:#fff; clear: both; font-family: roboto, sans-serif;}
#d1 td { padding: 30px 15px}
#d1 span{ font-size_: 32px}
#d1 input, #d1 textarea, .form input, .form textarea{color:#000057;font-family:roboto, sans-serif;font-size:18px;font-style:italic;font-weight:300;min-height:0px;padding:12px 6px 6px;}
#d1 input, .form input {width:342px;height:22px; padding: 20px 0 20px 5px;}

.form input{padding: 20px 6px 20px;}

#d1right td { padding: 5px 15px}

.navbar-header-t {visibility:hidden; background-color: #f0f0f0; z-index:30; height: 0px}
.navbar-header-t nav ul {position:absolute; top:35px; right: 0; width: 300px; z-index: 10}

#sDate, #sPackage {
    color: #000057;
    font-family: roboto, sans-serif;
    font-size: 18px;
    font-style: italic;
    font-weight: 300;
    min-height: 0px;
    padding: 5px;
}
#dTableOuter{position:absolute; top: 200px; right: 200px; z-index: 3; width: 450px; height: 530px; background-color:#009FB5; box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.7), 0 5px 10px 0 rgba(0, 0, 0, 0.2);}
#dTable{margin: 50px auto; width: 350px}
#send {
	cursor:pointer;
	background-color:#db007c;
	padding: 15px 40px;
	color: #FFF;
    font-size: 20px;
    font-family: roboto, sans-serif;
    font-weight: 400;
	border-radius: 10px;
	text-align: center;
	width: 350px;
	margin-top: 50px}


	
.form  #send {width: 350px;}
#send:hover {background-color:#eb078c; font-size: 22px;}
.checkC {
    margin: 30px 0;
    list-style-type: circle;
}

.order {cursor:pointer;
	border-radius: 10px;
	background-color:#db007c;
	padding: 15px 25px;
	color: #FFF;
    font-size: 24px;
    font-family: roboto, sans-serif;
    font-weight: 300;
	text-align: center;
	width: 500px;
	clear: both;
	margin: 0 auto}
.order:hover {background-color:#ff30a2; eb078c; font-weight: 400; }

.send{display: block; margin: 50px 0 ; text-decoration: none;}

#lable1 { top: 300px; position:absolute; display: block; z-index: 10; width: 100%; height: 12vw; }

.hid {visibility: hidden;
--lableTop: 300px}
.vis2 {visibility: visible}

.vis{
	-webkit-animation-name: dMove;
    -webkit-animation-duration: 1s;
	-webkit-animation-fill-mode: forwards;
	
	animation-name: dMove;
    animation-duration: 1s;
	animation-fill-mode: forwards;
  }
  
 @-webkit-keyframes dMove
  {
  from {visibility: hidden}
  to {visibility: visible}
  }

@keyframes dMove
  {
  from {visibility: hidden}
  to {visibility: visible}
  }
  
 #subMenu1 { margin: 0 0 0 15px}
 
 
 .navbar-nav>li {
	padding:10px 20px;
}


.menu-container {
    display: inline-block;
    cursor: pointer;
	float:right;
	margin: 5px 10px;
	position: absolute;
    top: 5px;
    right: 10px;
}

.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #009FB5;
    margin: 6px 0;
    transition: 0.4s;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
}

.hid {visibility:hidden}
.navbar-nav>li {cursor:pointer}
/* For mobile phones: */
.navbar-header nav {width: 100%; margin: 0 auto}

.navbar-nav>li {
margin: 0 20px 0 0;
list-style: none;
font-weight: 200;
font-size: 16px;
clear:both;
padding:10px 40px 10px 20px;
}
.navbar-nav .subLi{padding-left :40px;}
.navbar-nav>li {background-color: #eee; border-bottom: 1px dotted #8f8f8f}
.navbar-nav>li:hover {_background-color: #919191;}

.navbar-nav>li, .navbar-nav>li a {color:#139191; }


.navbar-header-t nav ul {position:absolute; top:35px; right: 0; width: 300px; z-index: 30}

 h2.h50 { color:#fff; font-size: 50px; margin: 20px 0 20px 80px;}	

 
 	h1 { font-size: 32px}
	h2 { font-size: 28px; }
	h3 {font-size: 28px; display; block; color:#fff; vertical-align:middle}
	.blueTitle {display: block; position:relative; min-width: 450px; width: 50%; float: right; background-color:#009FB5; 
		border-bottom-left-radius: 50px; border-top-left-radius: 50px; clear: both; margin: 50px 0}
	.blueTitle p {font-size: 28px; display; block; color:#fff; z-index: 20; vertical-align:middle; margin: 20px 0 20px 80px}
	
.t475 {width: 475px}

.blockTxt475 {width: 475px; float: right; margin-right: 10%}

.w60 {width:60%}
.w70 {width:70%; min-width: 550px; clear: both; margin:0 auto}
.w80 {width:80%; clear: both; margin:0 auto}
.order2 {cursor:pointer;
	border-radius: 10px;
	background-color:#db007c;
	padding: 15px 25px;
	color: #FFF;
    font-size: 18px;
    font-family: roboto, sans-serif;
    font-weight: 300;
	line-height: 1.1;
	text-align: center;
	width: 200px;
	clear: both;
	margin: 0 auto}
.order2:hover {background-color:#ff30a2; eb078c; font-weight: 400; }

iframe {width:100%;height:6000px; position:relative; display: block; top: -70px; z-index: 20; background:none transparent;}

.c-logo > span, .c-logo .s1_delete {

  display: block;
  font-family: 'Roboto';
  font-weight:700;
  -webkit-transform: translateZ(50px) scale(0.6);
          transform: translateZ(50px) scale(0.6);
  text-shadow: -5px -3px 3px #000;
  justify-content: left;
  top: 1vh;
  position:relative;
  height:80%;
  padding-top: 60%
}

#topText {
    width: 100%;
    min-width: 700px;
	margin: 0 auto 50px auto;
    position: relative;
    text-align: center;
    color:#151515;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 5.5vw;
    padding: 1vw 4vw;
    display: block;
    text-shadow: 2px 2px 2px #8c8c8c75;
    display: block;
    height: 7vw;

}


.hid {height: 0px;
	transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-webkit-transition: all 0.4s ease-out;}
	
.hid3 {height: 0px; visibility: hidden}
	
.visa {
	height: auto;
	transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-webkit-transition: all 0.4s ease-out;}

.vis3 {height: 369px;}
	
.top {width: 270px; top: 60px; position: fixed;
box-shadow: 0px 3px 5px rgba(0,0,0,0.1); z-index: 2}

#topMenu2 {background-color: #eeeeee; left: 130px; }

#topMenu31,  #topMenu32 { background-color: #d9d9d9; left: 400px;}
#topMenu4 { background-color: #d9d9d9; left: 670px}


	ul {list-style-type: none; position:relative}
.top li {
	cursor: pointer;	
    padding: 10px 40px 10px 20px;
    color: #111;
    border-bottom: 1px dotted #d9d9d9;
    margin: 0;
	font-size: 16px;
	line-height: 20px;
	position:relative}

#topMenu2 li:hover, #topMenu4 li:hover, #topMenu2 .liActive { background-color: #d9d9d9}

#topMenu2 li {background-color: #f2f2f2; }
#topMenu31 li,  #topMenu32 li {background-color: #d9d9d9; border-bottom: 1px dotted #f2f2f2;}
#topMenu31 li:hover,  #topMenu32 li:hover { background-color: #b3b3b3}

#topMenu4 li {background-color: #b3b3b3; }

#top2_ li:last-of-type  {border-bottom: 0px dotted #eee; padding: 10px 40px 0px 20px;}
#top2_ li:last-of-type #theLast {padding: 10px 40px 10px 20px; border-bottom: 1px dotted #8f8f8f;}
.top a {color: #111; text-decoration:none}

.icon-caret-fwd {
    font-size: 14px;
    font-weight: bold;
    float: right;
    position: absolute;
    right: 18px;
    top: 10px;
}

.menu-container {
    display: inline-block;
    cursor: pointer;
	float:right;
	margin: 5px 10px;
	position: absolute;
    top: 5px;
    left: 178px;
}

.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #009FB5;
    margin: 6px 0;
    transition: 0.4s;
}

#u9541 {
    z-index: 537;
    width: 1px;
    height: 30px;
    background-color: #BFBFBF;
    position: fixed;
    top: 15px;
    left: 178px;
}

#topMenu {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 0px;
    width: 104px;
    margin: 0;
	z-index: 99
}

#top {margin: 0 auto; display: block; width: 90%}
#top3 { height: 200px; position:relative; display:block; z-index:3}
video#bgvid {
position: relative;
top:0;
left: 0;
width: 100%;
height: auto;
z-index: 1;
-webkit-transform_: translateX(0%) translateY(-75%);
transform_: translateX(0%) translateY(-75%);
visibility:hidden
}

#classWhen {width:60%}
#classWhen #description {height: 380px; width: 60%; margin: 0 auto}
.classBlock { width: 80%; min-width: 800px; margin: 0 auto 40px auto; height: 520px;}
.myBlock102 {float: left; width: 60%}

#classImg {width: 40%}
#workingClients{display: block; width: 90%; margin: 0 auto;}
#certificate {width: 100%; top: 60px; position: relative; left: 40px; float: right;}
#classDesc{width: 70%;}
#classDesc .bl2right {width: 80%; min-width: 800px}

#video_outer { position:relative; z-index: 1; height: 350px}

.blueTitleLeft {
    color: #fff;
    font-size: 3.0vw;
    display: block;
    position: relative;
    width: 100%;
    float: left;
    background-color: #009FB5;
    clear: both;
    margin: 30px 0;
    height: 5vw;
    _border-bottom: 1px solid #fff;
    box-shadow_: 0 0px 0px 0px rgba(0, 0, 0, 0.5), 0 5px 5px 0 rgba(0, 0, 0, 0.2);
}
.blueTitleLeft p {font-family: 'Roboto Condensed', sans-serif; padding: 0 4vw; margin: 0.1vw 0; display: block; text-shadow_: 2px 2px 2px #7a7a7a;}

.red {color:#db007c}
.blue {color:#009FB5}

.testimonial{
    cursor: pointer;
    border-radius: 30px;
    background-color: #009FB5;
    padding: 60px;
    color: #FFF;
    font-size: 20px;
    font-family: roboto, sans-serif;
    font-weight: 300;
    line-height: 1.3;
    text-align: left;
    width: 100%;
    clear: both;
    margin: 0 auto;
	position:relative
}
.testimonial a {color:#fff}
.test-arrow {background-color: #009FB5;
	position: absolute; margin: 0 auto; bottom: -20px; left:calc(50% - 20px); height: 40px; width: 40px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);}
	
	    #subMenu { display: block; color:#fff; background-color:#1f0000; height: 45px; padding: 3px 0 5px 55px; font-weight: bold; box-shadow: 0px 3px 5px rgba(0,0,0,0.1); 
	position: fixed; top: 60px; width: 100%; z-index: 10; overflow:hidden}
#subMenu a { color:#fff; text-decoration: none; margin: 0 15px}
#subMenu a:hover {text-decoration: underline}

.top {z-index:100}
.testimonial_outer{width:50%; min-width: 500px; margin: 40px auto}
.testimonial_outer img, .bl2left img {box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.7), 0 5px 10px 0 rgba(0, 0, 0, 0.2);}

.also p {position:relative; display:block; top: 10%}

.subMenuItem1 {float:left; margin: 2px 30px 0 10px}
.subMenuItem { float:left; margin: 5px 20px; display:block; position: relative;}
.menu-arrow {background-color: #fff;
	position: absolute; margin: 0 auto; bottom: -15px; left:calc(50% - 5px); height: 10px; width: 10px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);}

	.list a{color: #000}
.also {top: -20px;
opacity: 1.0; z-index: 2;
  box-shadow: 0 0px 0px -10px rgba(0, 0, 0, 0.7), 0 20px 50px 0 rgba(0, 0, 0, 0.2);
  transition: top 0.4s ease-out;
	-moz-transition: top 0.4s ease-out;
	-webkit-transition: top 0.4s ease-out;
	height: 200px;
	width: 300px;
	float: left;
	margin: 50px 40px;
	text-align: center;
	cursor: pointer
	
	}
.also:hover{background-color: #009FB5;
background-image: url("/images/also1_bw.png");
color:#fff; font-weight:bold}

.aalso{color:#1e1e1e; text-decoration:none}
.aalso:hover{color:#fff; font-weight:bold; }

#alsoOuter {width: 1000px; margin: 0 auto}
.alsoEd {top: -20px;
opacity: 1.0; z-index: 2;
  box-shadow: 0 0px 0px -10px rgba(0, 0, 0, 0.7), 0 20px 50px 0 rgba(0, 0, 0, 0.2);
  transition: top 0.4s ease-out;
	-moz-transition: top 0.4s ease-out;
	-webkit-transition: top 0.4s ease-out;
	height: 250px;
	width: 300px;
	float: left;
	margin: 50px 15px;
	text-align: center;
	cursor: pointer
}
.alsoEd p {
    top: 30px;
    position: relative;
}
.alsoEd:hover{background-color: #009FB5;
background-image: url("/images/also1_bw.png");
color:#fff; font-weight:bold}


.top-arrow {

    background-color: #fff;
    position: absolute;
    margin: 0 auto;
    top: calc(50% - 20px);
    right: -20px;
    height: 40px;
    width: 40px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.top-arrowL {

    background-color: #fff;
    position: absolute;
    margin: 0 auto;
    top: calc(50% - 20px);
    left: -20px;
    height: 40px;
    width: 40px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
#topMenu31Mobile, #topMenu32Mobile{
    visibility: hidden;
    height: 0;
}
#map {min-height:400px; clear:both}
#testImg {width: 25%; margin: 40px auto 0 auto}
#map img {width: 100%}

.callus {max-width: 850px;
margin: 0 auto;
position:relative}

#subMenu {height: 45px; overflow: hidden;}
.listBlock {border-top: 1px solid #eee; display: block; overflow: visible; padding: 20px; cursor:pointer; height: 80px;}
.listBlock.first {border-top: none}
.listBlock:hover {background-color: #009FB5;
background-image: url("/images/classes.png");
color:#fff; font-weight:bold}


.anonce_outer {position:absolute; left: -145px; top:-10px; color:#fff; font-size: 20px; font-weight: bold;  width: 125px; padding: 3px; background-color: #8f0000; border: 2px solid #fff; text-align:center; border-radius: 7px;}
.anonce {width: 115px; padding: 5px; background-color: #8f0000; border: 2px solid #fff; text-align:center; border-radius: 3px;}



